package com.sifang.modules.htySap.vo;

import java.util.Date;

public class DbwlbzReq {
    /**
     * 创建日期
    */
    private Date CPUDT;

    /**
     * 收货工厂
     */
    private String UMWRK;
    /**
     * 物料
     */
    private String MATNR;
    /**
     * 移动类型
     */
    private String BWART;
    /**
     * WBS
     */
    private String MAT_PSPNR;

    public Date getCPUDT() {
        return CPUDT;
    }

    public void setCPUDT(Date CPUDT) {
        this.CPUDT = CPUDT;
    }

    public String getUMWRK() {
        return UMWRK;
    }

    public void setUMWRK(String UMWRK) {
        this.UMWRK = UMWRK;
    }

    public String getMATNR() {
        return MATNR;
    }

    public void setMATNR(String MATNR) {
        this.MATNR = MATNR;
    }

    public String getBWART() {
        return BWART;
    }

    public void setBWART(String BWART) {
        this.BWART = BWART;
    }

    public String getMAT_PSPNR() {
        return MAT_PSPNR;
    }

    public void setMAT_PSPNR(String MAT_PSPNR) {
        this.MAT_PSPNR = MAT_PSPNR;
    }
}
